<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Stars</title>
<!--	<link rel="stylesheet" href="../labs_css/reset.css">-->
	<link rel="stylesheet" href="../labs_css/labs_05.css">
</head>
<body>
<fieldset class="rating">
	<legend class="rating__caption">Stars</legend>
	<div class="rating__group">

		<input id="health-1" class="rating__input" type="radio" name="health" value="1" checked>
		<label for="health-1" class="rating__star" aria-label="Terrible"></label>

		<input id="health-2" class="rating__input" type="radio" name="health" value="2">
		<label for="health-2" class="rating__star" aria-label="Tolerable"></label>

		<input id="health-3" class="rating__input" type="radio" name="health" value="3">
		<label for="health-3" class="rating__star" aria-label="Normal"></label>

		<input id="health-4" class="rating__input" type="radio" name="health" value="4">
		<label for="health-4" class="rating__star" aria-label="Good" ></label>

		<input id="health-5" class="rating__input" type="radio" name="health" value="5">
		<label for="health-5" class="rating__star" aria-label="Excellent"></label>

		<div class="rating__focus"></div>
	</div>
</fieldset>


<fieldset class="rating">
    <legend class="rating__caption">Mood</legend>
    <div class="rating__group">

        <input id="mood-1" class="rating__input" type="radio" name="mood" value="1">
        <label for="mood-1" class="rating__star" aria-label="Terrible"></label>

        <input id="mood-2" class="rating__input" type="radio" name="mood" value="2">
        <label for="mood-2" class="rating__star" aria-label="Tolerable"></label>

        <input id="mood-3" class="rating__input" type="radio" name="mood" value="3" checked>
        <label for="mood-3" class="rating__star" aria-label="Normal"></label>

        <input id="mood-4" class="rating__input" type="radio" name="mood" value="4">
        <label for="mood-4" class="rating__star" aria-label="Good"></label>

        <input id="mood-5" class="rating__input" type="radio" name="mood" value="5">
        <label for="mood-5" class="rating__star" aria-label="Excellent"></label>

        <div class="rating__focus"></div>
    </div>
</fieldset>
<fieldset class="rating">
    <legend class="rating__caption">Mood</legend>
    <div class="rating__group">

        <input id="mood-1w" class="rating__input" type="radio" name="moodw" value="1">
        <label for="mood-1w" class="rating__star" aria-label="Terrible"></label>

        <input id="mood-2w" class="rating__input" type="radio" name="moodw" value="2">
        <label for="mood-2w" class="rating__star" aria-label="Tolerable"></label>

        <input id="mood-3w" class="rating__input" type="radio" name="moodw" value="3" checked>
        <label for="mood-3w" class="rating__star" aria-label="Normal"></label>

        <input id="mood-4w" class="rating__input" type="radio" name="moodw" value="4">
        <label for="mood-4w" class="rating__star" aria-label="Good"></label>

        <input id="mood-5w" class="rating__input" type="radio" name="moodw" value="5">
        <label for="mood-5w" class="rating__star" aria-label="Excellent"></label>

        <div class="rating__focus"></div>
    </div>
</fieldset>

<fieldset class="rating">
<legend class="rating__caption">Clean</legend>
	<div class="rating__group">

		<input id="mental-1" class="rating__input" type="radio" name="mental" value="1">
		<label for="mental-1" class="rating__star" aria-label="Terrible"></label>

		<input id="mental-2" class="rating__input" type="radio" name="mental" value="2">
		<label for="mental-2" class="rating__star" aria-label="Tolerable"></label>

		<input id="mental-3" class="rating__input"  type="radio" name="mental" value="3">
		<label for="mental-3" class="rating__star" aria-label="Normal"></label>

		<input id="mental-4" class="rating__input" type="radio" name="mental" value="4">
		<label for="mental-4" class="rating__star" aria-label="Good"></label>

		<input id="mental-5" class="rating__input" type="radio" name="mental" value="5" checked>
		<label for="mental-5" class="rating__star" aria-label="Excellent"></label>

		<div class="rating__focus"></div>
	</div>
</fieldset>
<script src="../labs_js/jquery-3.7.1.min.js"></script>
</body>
</html>
